@charset "UTF-8";
.notes {
  margin: 0 auto;
  padding: 4rem 1.5rem 0;
  max-width: 75.75rem;
  box-sizing: content-box;
}
@media (min-width: 768px) {
  .notes {
    padding: 5rem 5.5555555556vw 0;
  }
}
@media (min-width: 1440px) {
  .notes {
    padding: 5rem 5rem 0;
  }
}

.notes_title > h2 {
  font-size: 2rem;
  font-weight: var(--typo-weight-medium);
}
.notes_title > p {
  margin-top: 1rem;
  line-height: 1.8;
  letter-spacing: var(--letter-spacing-base);
}

.notes_program {
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .notes_program {
    margin-top: 2rem;
  }
}
@media (min-width: 1024px) {
  .notes_program {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    -moz-column-gap: 2rem;
    column-gap: 2rem;
  }
}
@media (min-width: 1440px) {
  .notes_program {
    grid-template-columns: 1.1fr 1fr 0.96fr;
    -moz-column-gap: 3.75rem;
    column-gap: 3.75rem;
  }
}

.notes_program_item {
  padding: 3rem 0;
  border-top: 1px solid var(--color-gray);
}
@media (min-width: 768px) {
  .notes_program_item {
    padding: 2rem 0;
  }
}
@media (min-width: 1024px) {
  .notes_program_item {
    display: grid;
    grid-template-columns: subgrid;
    grid-column: span 3;
    align-items: center;
  }
}
.notes_program_item:last-of-type {
  border-bottom: 1px solid var(--color-gray);
}

.notes_program_head {
  max-width: 14.6875rem;
}
@media (min-width: 768px) {
  .notes_program_head {
    max-width: 22.75rem;
  }
}
.notes_program_head > img {
  width: 100%;
}

.notes_program_date_wrap {
  margin-top: 1.625rem;
}
@media (min-width: 1024px) {
  .notes_program_date_wrap {
    margin-top: 0;
  }
}

.notes_program_date {
  position: relative;
  display: grid;
  grid-template-columns: auto auto 1fr;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  align-items: center;
  font-family: var(--typo-font-en);
}
.notes_program_date:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.25rem;
  width: 2rem;
  height: 2.5rem;
  transform: translateY(-50%);
  clip-path: polygon(60% 0%, 100% 0, 40% 100%, 0% 100%);
}
.notes_program_date._gl:before {
  background: linear-gradient(180deg, var(--color-grd-gl));
}
.notes_program_date._bpo:before {
  background: linear-gradient(180deg, var(--color-grd-bpo));
}
.notes_program_date._cx:before {
  background: linear-gradient(180deg, var(--color-grd-cx));
}
.notes_program_date > ._day {
  padding-left: 3.5rem;
  font-size: 3rem;
  line-height: 1.2;
}
.notes_program_date > ._weekday {
  text-transform: uppercase;
}
.notes_program_date > ._place {
  justify-self: end;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.notes_program_link {
  display: grid;
  margin-top: 0.875rem;
}
@media (min-width: 1024px) {
  .notes_program_link {
    margin-top: 0;
  }
}

.notes_caution {
  margin-top: 2rem;
}
@media (min-width: 768px) {
  .notes_caution {
    margin-top: 4rem;
  }
}
.notes_caution > h2 {
  font-weight: var(--typo-weight-bold);
}

.notes_cautionList {
  display: grid;
  row-gap: 0.25rem;
  margin-top: 1rem;
  line-height: 1.8;
}
@media (min-width: 1024px) {
  .notes_cautionList {
    margin-top: 0.75rem;
    row-gap: 0.5rem;
  }
}

.notes_cautionList_item {
  padding-left: 1em;
}
.notes_cautionList_item:before {
  content: "・";
  margin-left: -1em;
}

.notes_bg {
  width: 100%;
  height: 28.3125rem;
  background: url(/forum2026/images/notes/img_bg_sp.svg) no-repeat right/contain;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .notes_bg {
    height: 60.4861111111vw;
    background: url(/forum2026/images/notes/img_bg_pc.svg) no-repeat right/contain;
  }
}